% Spanish
% \usepackage[spanish]{babel}
\usepackage[utf8]{inputenc}

% Math
\usepackage{amsmath}
\usepackage{amsfonts}

\usepackage{todonotes}

\usepackage{placeins}

%\usepackage[a4paper]{geometry}
\usepackage[a4paper, total={6in, 8in}]{geometry}

\usepackage{hyperref}